package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Usage implements DynamicPathPart {
    OTHERS("ostatní"),
    CARAVAN("obytný vůz");

    private final String usage;

    Usage(String usage) {
        this.usage = usage;
    }

    @Override
    public String getValue() {
        return usage;
    }
}
